Bug 52732 - fix broken headers in po files
fix broken headers in po files
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: dateconfig (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Brent Fox
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-08-28 11:06 EDT by Kjartan Maraas
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-08-28 11:09:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
po header fix (1.09 KB, patch)
2001-08-28 11:08 EDT, Kjartan Maraas
no flags Details | Diff

  None (edit)
Description Kjartan Maraas 2001-08-28 11:06:12 EDT
Description of Problem:

This patch fixes a few broken headers in po files.

Version-Release number of selected component (if applicable):


How Reproducible:


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:
Comment 1 Kjartan Maraas 2001-08-28 11:08:59 EDT
Created attachment 29899 [details]
po header fix
Comment 2 Trond Eivind Glomsrxd 2001-08-30 16:20:06 EDT
Fixed in CVS.

Note You need to log in before you can comment on or make changes to this bug.